Subject: RE: bash -s from .bat file
From: [email-masked] (Sergey Okhapkin)

18 Jul 1998 07:13:40 -0700
Message-ID: <01BDB1DD.0434A650.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "[email-masked]" <[email-masked]>,
        "'Larry Hall'"
	 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Larry Hall wrote:
> >I've done some more experimenting. Here is a small shell script,
> >c:\foo.sh:
> >
> >: bar=1
> >echo Hello
> >
> >I type:
> >
> >C:\>bash -s < \foo.sh
> >Hello
> >: command not found
> >
> What versions are you running for Cygwin and bash?  I'm running Cygwin b19.1
> with something close to Sergey's version.  bash is 2.01.1.  I'm also using
> binary mounts on NT (4.0 + sp3).  
  ^^^^^^^^^^^^^

It's the key word.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".